# Tokenomics + Network Report
This is a report which explains the current state of the Joystream network in numbers. It pulls figures from the chain and tries to provide a basic level of information about the network, tokens and more. 

## 1.0 Basic Information
* Block range: 3992400 - 4093199
* Date Range: 1/12/2022 - 1/19/2022
* Council session #: 39

## 2.0 Tokenomics
### 2.1 Token generation breakdown
| Property            | Start Block | End Block | % Change |
|---------------------|--------------|--------------|----------|
| Total Tokens Minted |  2626321178 | 2731872354 | 4.02 |
| USD Pool |  68983.06 | 70203.82 | 1.77 |

| Property            | Value        |
|---------------------|--------------|
| Total Tokens Burned | 89816170 |
| Spending Proposals (Executed) | 31407770 |
| Bounties paid       | 11459129 |
| Validator Role      | 32402546 |
| Storage Role        | 7943592 |
| Curator Role        | 10475612.00 |
| Operations Role     | 8198429 |

### 2.2 Fiat Pool
| Property            | Start Block, USD | End Block, USD | % Change |
|---------------------|--------------|--------------|----------|
| USD Pool | 68983.06 | 70203.82 | 1.77 |

| Refill, USD | Reason | Block # |
|---------------------|--------------|--------------|
| 1476 | recurring-sumer-37 | 4036359 |
| 2019 | kpi-sumer-37 | 4036365 |


### 2.3 Mints
| Property                    | Start Block           | End Block | % Change |
|-----------------------------|-----------------------|--------------|----------|
| Council Mint Total Minted   | 1195208797  | 1231476567 |3.03 |
| Curator Mint Total Minted   | 248162230 | 258637842 | 4.22 |
| Storage Mint Total Minted   | 235669625 | 243613217 | 3.37 |
| Operations Mint Total Minted | 307998699 | 316197128 | 2.66 |


### 2.4 tJOY Inflation

* Start Block Exchange Rate, USD/1M tJOY: 26.30
* End Block Exchange Rate, USD/1M tJOY: 25.90
* Inflation, %: 1.54

Negative value indicates deflation

## 3.0 Council
* Council session #: 39
* Number of council members: 20
* Total number of proposals: 33
* Total number of Approved proposals: 21

### 3.1 Elections
| Property                    | Start Block  |
|-----------------------------|--------------|
| Total Applicants            | 30 |
| Total Applicant Stake       | 123459567 |
| Total Votes                 | 27 |

## 4 Roles
### 4.1 Validator Information
* Block generation time (average): 6.09

| Property                   | Start Block | End Block | % Change |
|----------------------------|--------------|--------------|----------|
| Number of Validators       | 69 / 75 | 67 / 75 | -2.9 |
| Validator Total Stake      | 785358190 | 751498042 | -4.31 |


### 4.2 Storage Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Storage Workers | 11 | 11 | 0 |
| Total Storage Stake (workers + lead) | 1100000 | 1100000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 3 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 11 | 0.8 | 23.9 |
| 4 | [@julysake](https://pioneer.joystreamstats.live/#/members/julysake) | active | 11 | 0.8 | 23.7 |
| 6 | [@kalpakci](https://pioneer.joystreamstats.live/#/members/kalpakci) | active | 11 | 0.8 | 24.0 |
| 15 | [@maxlevush](https://pioneer.joystreamstats.live/#/members/maxlevush) | active | 11 | 0.8 | 18.9 |
| 16 | [@plycho](https://pioneer.joystreamstats.live/#/members/plycho) | active | 11 | 0.8 | 19.6 |
| 17 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 11 | 0.8 | 18.8 |
| 18 | [@godshunter](https://pioneer.joystreamstats.live/#/members/godshunter) | active | 11 | 0.8 | 16.8 |
| 19 | [@bwhm0](https://pioneer.joystreamstats.live/#/members/bwhm0) | active | 0 | 0.0 | 0.0 |
| 21 | [@seainvestor](https://pioneer.joystreamstats.live/#/members/seainvestor) | active | 11 | 0.8 | 13.6 |
| 22 | [@0x2bc](https://pioneer.joystreamstats.live/#/members/0x2bc) | active | 24 | 1.7 | 29.3 |


### 4.3 Curator Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Curators      | 9 | 9 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 7 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 0 | 0.0 | 11.6 |
| 16 | [@kiraa](https://pioneer.joystreamstats.live/#/members/kiraa) | active | 12 | 1.2 | 26.8 |
| 18 | [@mmsaww](https://pioneer.joystreamstats.live/#/members/mmsaww) | active | 12 | 1.2 | 24.6 |
| 19 | [@kadyrovs](https://pioneer.joystreamstats.live/#/members/kadyrovs) | active | 12 | 1.2 | 22.0 |
| 22 | [@igrex](https://pioneer.joystreamstats.live/#/members/igrex) | active | 12 | 1.2 | 20.2 |
| 23 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 23 | 2.3 | 8.4 |
| 24 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 12 | 1.2 | 3.8 |
| 27 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 12 | 1.2 | 1.8 |
| 28 | [@jen4ph](https://pioneer.joystreamstats.live/#/members/jen4ph) | active | 12 | 1.2 | 1.8 |


### 4.4 Operations Role
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of Operations Workers      | 20 | 20 | 0 |
| Total Operations Stake (workers + lead) | 1150000 | 1150000 | 0 |

| # | Member | Status | tJOY / Block | M tJOY Term | M tJOY total |
|--|--|--|--|--|--|
| 0 | [@l1dev](https://pioneer.joystreamstats.live/#/members/l1dev) | active | 35 | 1.9 | 63.2 |
| 15 | [@isonar](https://pioneer.joystreamstats.live/#/members/isonar) | active | 3 | 0.2 | 16.4 |
| 16 | [@lkskrn](https://pioneer.joystreamstats.live/#/members/lkskrn) | active | 28 | 1.5 | 51.6 |
| 17 | [@freakstatic](https://pioneer.joystreamstats.live/#/members/freakstatic) | active | 1 | 0.1 | 13.9 |
| 18 | [@dapplooker](https://pioneer.joystreamstats.live/#/members/dapplooker) | active | 3 | 0.1 | 14.9 |
| 20 | [@joystreamstats](https://pioneer.joystreamstats.live/#/members/joystreamstats) | active | 15 | 0.8 | 22.2 |
| 22 | [@arseniy2706](https://pioneer.joystreamstats.live/#/members/arseniy2706) | active | 3 | 0.1 | 5.1 |
| 24 | [@shtihmas](https://pioneer.joystreamstats.live/#/members/shtihmas) | active | 0 | 0.0 | 1.6 |
| 26 | [@zazik](https://pioneer.joystreamstats.live/#/members/zazik) | active | 0 | 0.0 | 0.0 |
| 29 | [@goldmember](https://pioneer.joystreamstats.live/#/members/goldmember) | active | 0 | 0.0 | 0.0 |
| 31 | [@ilich](https://pioneer.joystreamstats.live/#/members/ilich) | active | 3 | 0.1 | 1.9 |
| 32 | [@kate_fm](https://pioneer.joystreamstats.live/#/members/kate_fm) | active | 3 | 0.1 | 3.4 |
| 33 | [@ururu](https://pioneer.joystreamstats.live/#/members/ururu) | active | 3 | 0.1 | 7.9 |
| 34 | [@andybut](https://pioneer.joystreamstats.live/#/members/andybut) | active | 28 | 1.5 | 51.4 |
| 36 | [@chiffah](https://pioneer.joystreamstats.live/#/members/chiffah) | active | 4 | 0.2 | 4.1 |
| 39 | [@whitebarbie](https://pioneer.joystreamstats.live/#/members/whitebarbie) | active | 14 | 0.8 | 11.6 |
| 44 | [@oxygen](https://pioneer.joystreamstats.live/#/members/oxygen) | active | 3 | 0.1 | 3.9 |
| 45 | [@spat_sochi](https://pioneer.joystreamstats.live/#/members/spat_sochi) | active | 3 | 0.1 | 5.4 |
| 46 | [@svasilenko](https://pioneer.joystreamstats.live/#/members/svasilenko) | active | 3 | 0.1 | 1.1 |
| 47 | [@catemoon](https://pioneer.joystreamstats.live/#/members/catemoon) | active | 3 | 0.1 | 1.1 |


## 5.0 User Generated Content
### 5.1 Membership Information
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of members | 3271|  3319 | 1.47 |

### 5.2 Media & Uploads
| Property                | Start Block | End Block | % Change |
|-------------------------|--------------|--------------|----------|
| Number of uploads       | 9066 | 9299  |  2.57 |
| Size of content (MB)    |  1193284.34 |  1228929.69 | 2.99 |
| Number of channels      |  665 | 694 | 4.36 |

### 5.3 Forum Activity
| Property          | Start Block | End Block | % Change |
|-------------------|--------------|--------------|----------|
| Number of categories | 57 | 57 | 0 |
| Number of threads    | 871 | 899 | 3.21 |
| Number of posts      | 9450 | 9815 | 3.86 |
